=== debian/changelog ===
kodi-game-libretro (20.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * Switch to librcheevos-dev instead of private copy

 -- Jonathan McDowell <noodles@earth.li>  Tue, 07 Feb 2023 22:33:00 +0000

kodi-game-libretro (20.2.2-1) unstable; urgency=medium

  * New upstream release
    * Update rcheevos includes patch
    * Fix up CMake includes for retroarch/rcheevos
  * Drop unnecessary override_dh_installdocs from debian/rules
  * Add debian/copyright entry for rcheevos

 -- Jonathan McDowell <noodles@earth.li>  Fri, 27 Jan 2023 09:47:41 +0000

kodi-game-libretro (20.2.0-2) unstable; urgency=medium

  * Add Vcs pointers to salsa in debian/control
  * Switch to retroarch-dev instead of private copy
  * Use kodi-addons-dev dh plugin to provide deps
  * Add upstream Homepage link to debian/control
  * Add debian/watch to track upstream releases
  * Add an initial gbp.conf setting Debian branch to main
  * Acknowledge Lars Op den Kamp copyright for src/log/

 -- Jonathan McDowell <noodles@earth.li>  Sat, 21 Jan 2023 14:21:41 +0000

kodi-game-libretro (20.2.0-1) unstable; urgency=medium

  * Initial upload (Closes: #1027903)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 06 Jan 2023 19:27:21 +0000
