=== debian/control ===
Source: kodi-game-libretro
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: cmake,
	dh-sequence-kodiaddon,
	librcheevos-dev,
	libtinyxml-dev,
	retroarch-dev
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/kodi-game/game.libretro
Vcs-Browser: https://salsa.debian.org/games-team/libretro/kodi-game-libretro
Vcs-Git: https://salsa.debian.org/games-team/libretro/kodi-game-libretro.git

Package: kodi-game-libretro
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends},
	${kodi:FILESYSTEMAPI},
	${kodi:GAMEAPI},
	${kodi:GENERALAPI},
	${kodi:MAINAPI}
Description: Libretro wrapper for Kodi's Game API
 This add-on provides a wrapper that allows Libretro cores to be loaded
 as game add-ons. Libretro cores are shared libraries that use the
 Libretro API, so the wrapper is responsible for translating function
 calls between the Libretro API and the Game API.
