=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/[vV]?(\d\S+)-\S+\.tar\.gz/kodi-game-libretro-$1\.tar\.gz/" \
https://github.com/kodi-game/game.libretro/tags .*/(\d[^\s+-]+)-\S+\.tar\.gz
