=== debian/changelog ===
kodi-game-libretro (20.2.4-2build2) oracular; urgency=medium

  * No-change rebuild to get publishable set of binaries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 May 2024 09:46:04 +0000

kodi-game-libretro (20.2.4-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:39 +0200

kodi-game-libretro (20.2.4-2) unstable; urgency=medium

  [Sébastien Noel]
  * Add libretro-frontend provides (Closes: #1051321)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 30 Sep 2023 09:44:23 +0000

kodi-game-libretro (20.2.4-1) unstable; urgency=medium

  * New upstream release
  * Update debian/gbp.conf for upstream Nexus branch version tags

 -- Jonathan McDowell <noodles@earth.li>  Fri, 14 Jul 2023 10:03:10 +0000
