=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: kodi-game-libretro
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
@@ -23,6 +24,7 @@
 	${kodi:GAMEAPI},
 	${kodi:GENERALAPI},
 	${kodi:MAINAPI}
+Provides: libretro-frontend
 Description: Libretro wrapper for Kodi's Game API
  This add-on provides a wrapper that allows Libretro cores to be loaded
  as game add-ons. Libretro cores are shared libraries that use the
