## kodi-game-libretro 20.2.7

=== debian/changelog ===
kodi-game-libretro (20.2.7-1build2) oracular; urgency=medium

  * Rebuild against new gcc-14.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2024 15:38:44 +0200

kodi-game-libretro (20.2.7-1build1) oracular; urgency=medium

  * Rebuild against new gcc-14.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2024 15:28:41 +0200

kodi-game-libretro (20.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Fri, 19 Jul 2024 18:50:39 +0100
