=== debian/changelog ===
kodi-game-libretro (21.0.7-1) unstable; urgency=medium

  * New upstream release
    * Switch to Omega branch for Kodi 21
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 22 Dec 2024 11:52:35 +0000
