=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: kodi-game-libretro
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
@@ -9,7 +8,7 @@
 	librcheevos-dev,
 	libtinyxml-dev,
 	retroarch-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/kodi-game/game.libretro
 Vcs-Browser: https://salsa.debian.org/games-team/libretro/kodi-game-libretro
