## kodi-game-libretro 21.0.10

=== depends/common/libretro-common/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0...4.0)
project(libretro-common)

INSTALL(
  DIRECTORY include/
  DESTINATION include/${PROJECT_NAME}
)
