=== debian/changelog ===
kodi-game-libretro (21.0.10-1) unstable; urgency=medium

  [ Jonathan McDowell ]
  * New upstream release

  [ Sébastien Noel ]
  * Fix compilation with rcheevos 12 (Closes: #1126214)

  [ Alexandre Detiste ]
  * Set "Rules-Requires-Root: no"

 -- Jonathan McDowell <noodles@earth.li>  Sun, 01 Mar 2026 12:02:51 +0000
