=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	librcheevos-dev,
 	libtinyxml-dev,
 	retroarch-dev
+Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/kodi-game/game.libretro
