=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=RelWithDebInfo \
		-DBUILD_SHARED_LIBS=1 \
		-DRCHEEVOS_LIBRARY=/usr/lib/$(DEB_HOST_MULTIARCH)/rcheevoslib.a \
		-DUSE_LTO=1
